@font-face {
  font-family: "vazir" !important;
  src: url("../font/eot/Vazir-Bold.eot");
  font-weight: normal;
}
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}
body {
  background-color: rgb(245, 240, 240);
  direction: rtl;
  text-align: right;
  font-family: "Vazir" !important;
  /*overflow: hidden;*/
}
.myColor {
  background-color: rgb(96, 210, 255);
}
ul.noStyle {
  list-style: none;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 0px;
}

.sidebar ul li a {
  color: #bdb8d7;
  display: block;
  text-decoration: none;
}

.sidebar ul li a .fas {
  width: 50px;
}

.sidebar ul li:hover {
  background-color: #594f8d;
}
.sidebar ul li:hover a {
  color: #fff;
}
.sliderBorder {
  border: 2px solid white;
  border-radius: 20px;
}
.sliderBorder ul li img {
  border-radius: 20px;
}
.contentMragin {
  margin-top: 58px;
}
.boxShadow{
  box-shadow: 1px 1px 9px 5px #ccc;
  border-radius: 5px;
}
.boxSection {
  background-color: rgb(255, 255, 255);
  height: auto;
  border: 2px solid rgb(255, 248, 248);
  border-radius: 3px;
  box-shadow: 2px 2px 8px 1px #ccc;
}
/*.box2{*/
/*  background-color: rgba(255, 255, 255, 0.911);*/
/*  width: auto;*/
/*  height: auto;*/
/*  border: 2px solid rgb(255, 248, 248);*/
/*  border-radius: 10px;*/
/*  box-shadow: 2px 2px 8px 1px #ccc;*/
/*  margin-left: 0px;*/

/*}*/
/*.box2:hover{*/
/*  cursor: pointer;*/
/*}*/
a {
  text-decoration: none !important;
}

.main_content {
  overflow: auto !important;
}

/*.sidebar-sticky {*/
/*  top: 0;*/
/*  height: calc(100vh - 150px);*/
/*  padding-top: 0.5rem;*/
/*  padding-left: 0;*/
/*  overflow-x: hidden;*/
/*  overflow-y: auto;*/
/*}*/

.sidebar {
  position: fixed;
  z-index: 1;
  top: 0;
  bottom: 0;
  right: 0;
  overflow-x: hidden;
  transition: 0.5s;
  padding-right: 0;
  padding-left: 0;
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, 0.1)
}
/* ___________________________________________________________________________________ */
.sidebar2{
  width: 250px;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}
.sidebar2 ul li a {
  color: #bdb8d7;
  display: block;
  text-decoration: none;
}

.sidebar2 ul li a .fas {
  width: 50px;
}

.sidebar2 ul li:hover {
  background-color: #594f8d;
}
.sidebar2 ul li:hover a {
  color: #fff;
}
#main {
  transition: margin-left .5s;
  padding: 16px;
}
/* ___________________________________________________________________________________ */
.bgColor {
  background: #4b4276;
}
.circleBox{
  background-color: rgba(255, 255, 255, 0.911);
  width: auto;
  height: auto;
  border: 2px solid rgb(255, 248, 248);
  box-shadow: 0px 0px 4px 1px #ccc;
  padding: 5px;
  transition: 0.9s ease-in-out;
}
.circleBox:hover{
  transform: rotate(360deg);
}
#navIcon a:hover{
   color: white;
 }
#navIcon a{
   color: black;
 }
